#topBlog {
	bborder: 1px solid black;
}
.containerBlog {
	bborder: 1px solid brown;
}
.rowBlog {
	bborder: 1px solid red;
}
.headerBlog {
	border: orange;
}
.titleBlog {
	bborder: 1px solid yellow;
	width: 50%;
	margin: 10px 8px 0 130px;
}
.artTop {
	bborder: 1px solid black;
}
.artTopWrapper {
	bborder: 1px solid brown;
	width: 70%;
	margin: 0 auto;
}
.titleBlog {
	bborder: 1px solid red;
	width: 50%;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}
form {
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
}
label {
	display: block;
}
.formBlog-wrapper {
	bborder: 1px solid orange;
	width: 50%;
	margin: 0 auto;
}
.formBlog {
	bborder: 1px solid green;
}
.formSub {
	bborder: 1px solid yellow;
	display: flex;
	align-items: center;
	justify-content: center;
}
.inpBlog {
	width: 40%;
}
.buttn001 {
	width: 30%;
	height: 40px;
	background-color: #43B3E0;
	border-radius: .4em;
	font-family: Calibri;
	color: white;
	font-size: 1.2em;
	font-weight: 600;
	margin-right: 2.5px;
}
.buttn002 {
	width: 30%;
	height: 40px;
	background-color: #43B3E0;
	border-radius: .4em;
	font-family: Calibri;
	color: white;
	font-size: 1.2em;
	font-weight: 600;
	margin-left: 2.5px;
}
.buttonCl {
	bborder: 1px solid black;
}
.buttonCl a {
	text-decoration: none;
}
.p1 a {
	text-decoration: none;
}